Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorGabriel Pascual2014-10-28 11:36:46 -0400
committerGabriel Pascual2014-11-19 06:07:12 -0500
commitbac62a8b303d4e9d6e5330eb42009290cd1f3d0e (patch)
treeecbae86e3fb5562874a9131957396304a07137b7 /plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF
parentd156fc03af3c9a0aa2516d1feb038641dcb9a421 (diff)
downloadorg.eclipse.papyrus-bac62a8b303d4e9d6e5330eb42009290cd1f3d0e.tar.gz
org.eclipse.papyrus-bac62a8b303d4e9d6e5330eb42009290cd1f3d0e.tar.xz
org.eclipse.papyrus-bac62a8b303d4e9d6e5330eb42009290cd1f3d0e.zip
411570: [Diagram] Unable to delete orphaned diagram nodes
https://bugs.eclipse.org/bugs/show_bug.cgi?id=411570 - The Menu name has been changed from "Hide selected Elements" into "Delete From diagram" - Creation of PropertyTester to manage delete action handler Change-Id: Iebecb98ea829ee6eb0abc02eab085a5381f5e994 Signed-off-by: CĂ©line Janssens <Celine.Janssens@all4tec.net> Signed-off-by: Gabriel Pascual <gabriel.pascual@all4tec.net>
Diffstat (limited to 'plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF')
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF3
1 files changed, 2 insertions, 1 deletions
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
index da7f90d2e3e..76e63ba1ce0 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
@@ -99,7 +99,8 @@ Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
org.eclipse.papyrus.uml.modelrepair;bundle-version="1.1.0",
org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.1.0"
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.menu;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Ant-Version: Apache Ant 1.7.0
Bundle-Version: 1.1.0.qualifier

Back to the top